.socialIcons {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.card{
margin: 10px 0;}
.socialIcons a {
    color: #fff;
    margin: 0 7px;
    font-size: 14px;
}

.headerTop {
    background: #1d509f;
    padding: 5px 10px;
}

.rightColm {
    display: flex;
    justify-content: end;
    color: #fff;
    align-items: center;
}

.sec {
    margin: 3px 10px;
    font-size: 12px;
}

.logoGo img {
    width: 230px;
}

.nabBars {
    text-transform: uppercase;
}

.nabBars :hover {
    text-decoration: underline;
}

.bannerSection {
    position: relative;
}

.bannerSection img {
    width: 100%;
}

.loginGForm {
    position: absolute;
    left: 9%;
    top: 10%;
    width: 300px;
    background: #ffffff;
    padding: 15px;
    border-radius: 5%;
}

.about_web_support {
    /* background-color: #93beff; */
    padding: 35px 0;
    background-image: url('images/tg.jpg');
}

.aboutsBgs {
    background: #fff;
    padding: 30px 20px;
    position: relative;
    border-radius: 15px;
}

.abiuts {
    position: absolute;
    transform: translate(-50%);
    top: -20px;
    width: 250px;
    background: #1d509f;
    color: #fff;
    left: 50%;
    text-align: center;
    padding: 10px 20px;
    border-radius: 50px;
    text-transform: uppercase;
}

.iconsBDS {
    position: absolute;
    left: 0;
    top: 45%;
    width: 47px;
    background: #1d509f;
    border-radius: 0 15px 15px 0;
    padding: 12px;
    z-index: 9;
}

.icons {
    width: 50px;
    height: 50px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 6px double #1d509f;
    margin: 15px 0;
}

.icons img {
    width: 70%;
}

body {
    background: #93beff;
}
.text-align-left{
    justify-content: start;
}
@media (min-width:320px) and (max-width:680px) {
    .loginGForm {
        position: static;
        margin:20px auto
    }
    .headerTop{
        display:none;
    }
    .bannerSection img{
        display:none;
    }
    .iconsBDS {
        display:none
    }
    .logoGo img {
        width: 212px;
    }
    }
@media (min-width:681px) and (max-width:800px) {
    .loginGForm {
        position: static;
        margin:20px auto
    }
    .headerTop{
        display:none;
    }
    .bannerSection img{
        display:none;
    }
    .iconsBDS {
        display:none
    }
    .logoGo img {
        width: 212px;
    }
}
@media (min-width:800px) and (max-width:900px) {
    .loginGForm {
        position: static;
        margin:5px auto
    }
    .headerTop{
        display:none;
    }
    .bannerSection img{
        display:none;
    }
    .iconsBDS {
        display:none
    }
    .logoGo img {
        width: 212px;
    }
}
@media (min-width:900px) and (max-width:1000px) {
    .loginGForm {
        position: absolute;
        margin:5px auto;
    }

    .headerTop{
        display:none;
    }
    .bannerSection img{
        display:block;
        width: 100%;
    }
    .iconsBDS {
        display:none
    }
    .logoGo img {
        width: 212px;
    }
}

